package jp.agentec.abook.abv.ui.common.appinfo;

import jp.agentec.abook.abv.launcher.android.R;


public class AppColor {

	private static int actionbar = R.color.actionbar_background;
	private static int progress = R.color.progress;
	private static int txtColor = R.color.text_color;
	private static int txtSelect = R.color.text_select;
	private static int txtFolderSelect = R.color.text_folder_select;
	private static int txtFolder = R.color.text_folder;
	private static int txtMenu = R.color.text_menu;
	private static int txtDisable = R.color.text_disable;
	private static int txtPossible = R.color.text_possible;
	private static int txtInfo = R.color.text_info;
	private static int txtError = R.color.text_error;
	private static int transparent = R.color.transparent;
	private static int background = R.color.background;
	private static int txtDialog = R.color.text_dialog;
	private static int listBackground = R.color.list_background;
	private static int seek = R.color.seek;
	private static int seekView = R.color.seek_view;
	private static int line = R.color.line;
	
	public static void setActionbar(int value) {
		actionbar = value;
	}
	
	public static int getActionbar() {
		return actionbar;
	}

	public static void setProgress(int value) {
		progress = value;
	}
	
	public static int getProgress() {
		return progress;
	}

	public static void seTxtColor(int value) {
		txtColor = value;
	}
	
	public static int getTxtColor() {
		return txtColor;
	}

	public static void setTxtFolderSelect(int value) {
		txtFolderSelect = value;
	}
	
	public static int getTxtFolderSelect() {
		return txtFolderSelect;
	}


	public static void setTxtFolder(int value) {
		txtFolderSelect = value;
	}
	
	public static int getTxtFolder() {
		return txtFolder;
	}


	public static void setTxtSelect(int value) {
		txtSelect = value;
	}
	
	public static int getTxtSelect() {
		return txtSelect;
	}
	
	public static void setTxtMenu(int txtMenu) {
		AppColor.txtMenu = txtMenu;
	}
	
	public static int getTxtMenu() {
		return txtMenu;
	}

	public static void setTxtDisable(int value) {
		txtDisable = value;
	}
	
	public static int getTxtDisable() {
		return txtDisable;
	}

	public static void setTxtInfo(int value) {
		txtInfo = value;
	}
	
	public static int getTxtInfo() {
		return txtInfo;
	}

	public static void setTxtError(int value) {
		txtError = value;
	}
	
	public static int getTxtError() {
		return txtError;
	}

	public static void setTxtPossible(int value) {
		txtPossible = value;
	}
	
	public static int getTxtPossible() {
		return txtPossible;
	}

	public static void setTransparent(int value) {
		transparent = value;
	}
	
	public static int getTransparent() {
		return transparent;
	}

	public static void setBackground(int value) {
		background = value;
	}
	
	public static int getBackground() {
		return background;
	}

	public static void setTxtDialog(int value) {
		txtDialog = value;
	}
	
	public static int getTxtDialog() {
		return txtDialog;
	}

	public static void setListBackground(int value) {
		listBackground = value;
	}
	
	public static int getListBackground() {
		return listBackground;
	}
	
	public static void setSeek(int value) {
		seek = value;
	}
	
	public static int getSeek() {
		return seek;
	}

	public static void setSeekView(int value) {
		seekView = value;
	}
	
	public static int getSeekView() {
		return seekView;
	}

	public static void setLine(int value) {
		line = value;
	}
	
	public static int getLine() {
		return line;
	}
}